/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/

/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(css/font-awesome.min.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(swiper.min.css);
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
  box-sizing: border-box !important;
  transition: ease all 0.5s;
}

html {
  scroll-behavior: smooth;
}

body {
  background: #111111;
  color: #ffffff;
  font-size: 14px;
  font-family: "Sen", sans-serif;
  line-height: 1.80857;
  font-weight: normal;
  overflow-x: hidden;
}

a {
  color: #ffffff;
  text-decoration: none !important;
  outline: none !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 0;
  font-weight: normal;
  position: relative;
  padding: 0 0 10px 0;
  font-weight: normal;
  line-height: normal;
  color: #ffffff;
  margin: 0;
}

h1 {
  font-size: 24px;
}

h2 {
  font-size: 22px;
}

h3 {
  font-size: 18px;
}

h4 {
  font-size: 16px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 13px;
}

*,
*::after,
*::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #ffffff;
  text-decoration: none !important;
  opacity: 1;
}

button:focus {
  outline: none;
}

ul,
li,
ol {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

p {
  margin: 20px;
  font-weight: 300;
  font-size: 15px;
  line-height: 24px;
}

a {
  color: #ffffff;
  text-decoration: none;
  outline: none !important;
}

a,
.btn {
  text-decoration: none !important;
  outline: none !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

img {
  max-width: 100%;
  height: auto;
}

:focus {
  outline: 0;
}

.paddind_bottom_0 {
  padding-bottom: 0 !important;
}

.btn-custom {
  margin-top: 20px;
  background-color: transparent !important;
  border: 2px solid #ffffff;
  padding: 12px 40px;
  font-size: 16px;
}

.lead {
  font-size: 18px;
  line-height: 30px;
  color: #ffffff;
  margin: 0;
  padding: 0;
}

.form-control:focus {
  border-color: #ffffff !important;
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.25);
}

.navbar-form input {
  border: none !important;
}

.badge {
  font-weight: 500;
}

blockquote {
  margin: 20px 0 20px;
  padding: 30px;
}

button {
  border: 0;
  margin: 0;
  padding: 0;
  cursor: pointer;
}

.full {
  float: left;
  width: 100%;
}

.layout_padding {
  padding-top: 100px;
  padding-bottom: 0px;
}

.padding_0 {
  padding: 0px;
}

.custom-navbar-toggle {
  background: transparent;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 10px;
  z-index: 1000;
}

/* Ícone estilo hambúrguer */
.toggle-icon {
  display: inline-block;
  width: 30px;
  height: 3px;
  background-color: #ffffff;
  position: relative;
  transition: all 0.3s ease;
}

.toggle-icon::before,
.toggle-icon::after {
  content: "";
  position: absolute;
  width: 30px;
  height: 3px;
  background-color: #ffffff;
  transition: all 0.3s ease;
}

.toggle-icon::before {
  top: -10px;
}

.toggle-icon::after {
  top: 10px;
}

/* Responsividade */
@media screen and (max-width: 1200px) {
  .custom-navbar-toggle {
    display: block;
  }
}

/* Oculta fora do mobile */
@media screen and (min-width: 1201px) {
  .custom-navbar-toggle {
    display: none;
  }
}

/* header section start */

.navbar-collapse {
  padding: 10px 20px;
}
.linkcontact {
  border-right: 5px solid #ffffff;
}

/* Estilo para os ícones de contato */
.nav-item i {
  font-size: 30px; /* Aumenta o tamanho dos ícones (ajustado para um tamanho maior) */
  color: #ffffff;
  margin-left: 15px; /* Espaço entre os ícones e o anterior */
  margin-right: 20px; /* Adiciona um gap entre os ícones (ajustado para o espaço entre eles) */
  transition: transform 0.2s, color 0.2s;
}

/* Estilo quando passa o mouse */
.nav-item i:hover {
  transform: scale(1.2);
}

.container-fluid {
  background-color: #111111;
}

.header_section {
  width: 100%;
  float: left;
  background-color: #111111;
  height: auto;
  background-size: 100%;
  background-repeat: no-repeat;
  position: relative;
  z-index: 0;
}

.bg-light {
  background-color: transparent !important;
}

.mr-auto,
.mx-auto {
  margin: 0 auto;
  text-align: center;
}

.ml-auto,
.mx-auto {
  margin: 0 auto;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding: 3px 10px;
  font-size: 17px;
  color: #ffffff;
  border-radius: 5px;
  text-transform: uppercase;
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
  color: #ffffff;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #ffffff;
}

.navbar-brand {
  margin-left: 50px;
  float: right;
}
.navbar-brand img {
  width: 200px; /* Ajuste para o tamanho desejado */
  height: auto; /* Mantém a proporção da imagem */
}

.navbar {
  padding: 15px 15px;
}

.navbar-nav {
  display: flex;
  justify-content: flex-end;
  margin: 0;
}

.user_icon {
  padding-right: 15px;
}

.logobrancocell {
  width: 100%; /* 50% da largura do elemento pai */
}

/* header section end */

/* banner section start */

.banner_section {
  width: 100%;
  float: left;
  padding: 90px 0px;
}

.content-main {
  padding-top: 10rem;
}

.banner_taital {
  width: 100%;
  font-size: 40px;
  color: #ffffff;
  font-weight: 800;
  padding-top: 20px;
}

.banner_text {
  width: 80%;
  font-size: 26px;
  color: #ffffff;
  float: left;
  margin-left: 0px;
}

.started_text {
  width: 180px;
  float: left;
  margin-top: 0px;
  font-weight: 700;
}

.started_text a {
  width: 100%;
  float: left;
  padding: 8px 10px;
  color: #ffffff;
  background-color: #0d3b66;
  text-align: center;
  font-size: 18px;
  border-radius: 5px;
  text-transform: uppercase;
}

.started_text a:hover {
  color: #000000;
  background-color: #ffffff;
}

#banner_slider a.carousel-control-prev {
  left: -15px;
  top: 263px;
  color: #ffffff;
}

#banner_slider a.carousel-control-next {
  right: -15px;
  top: 263px;
}

#banner_slider .carousel-control-next,
#banner_slider .carousel-control-prev {
  width: 40px;
  height: 40px;
  opacity: 1;
  font-size: 40px;
  color: #ffffff;
}

#banner_slider .carousel-control-next:focus,
#banner_slider .carousel-control-next:hover,
#banner_slider .carousel-control-prev:focus,
#banner_slider .carousel-control-prev:hover {
  color: #ff7b00;
}

@keyframes fadeEffect {
  0% {
    transform: translate(-50%, -50%) scale(1);
    opacity: 1;
  }
  100% {
    transform: translate(-50%, -50%) scale(1.2);
    opacity: 0;
  }
}

/* banner section end */

/* services section start */

.services_section {
  width: 100%;
  float: left;
}

.services_taital {
  width: 100%;
  float: left;
  font-size: 40px;
  color: #ffffff;
  font-weight: 700;
}

.services_text {
  width: 100%;
  float: left;
  font-size: 15px;
  color: #ffffff;
  margin-left: 0px;
  padding-top: 20px;
}

.readmore_btn {
  width: 170px;
  float: left;
  margin-top: 40px;
}

.readmore_btn a {
  width: 100%;
  float: left;
  font-size: 18px;
  font-weight: 700;
  color: #000000;
  text-transform: uppercase;
  background-color: #ffffff;
  padding: 10px;
  border-radius: 5px;
  text-align: center;
}

.readmore_btn a:hover {
  color: #000000;
  background-color: #c0c0c0;
}

.services_box {
  width: 100%;
  display: flex;
  margin-top: 20px;
}

.fashion_text {
  width: 100%;
  float: left;
  font-size: 20px;
  color: #111111;
  text-align: center;
  font-weight: bold;
  margin-bottom: -10px;
}

.services_box_left h4,
.services_box_right h4 {
  color: #111111;
}

.services_box_left {
  width: 220px;
  height: auto;
  padding: 50px 0px;
  text-align: center;
  box-shadow: 0px 0px 10px 0px;
  top: 50px;
  position: relative;
  border-radius: 5px;
  background-color: rgb(255, 255, 255);
}

.services_box_right {
  width: 220px;
  height: auto;
  padding: 50px 0px;
  text-align: center;
  box-shadow: 0px 0px 10px 0px;
  margin-left: 20px;
  border-radius: 5px;
  background-color: rgb(255, 255, 255);
}

.services_box_2 {
  width: 100%;
  display: flex;
  margin-top: 20px;
  padding-left: 240px;
  position: relative;
  top: -50px;
}

.img-service {
  width: 10rem;
}

/* service.html arquivo start */

.logocell {
  margin-top: 5rem;
  width: 8rem;
  border-radius: 50%;
  margin-bottom: -8rem;
}

.text3 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
}

.services_section {
  margin-bottom: 5rem;
}

.services_page {
  font-family: "Sen", sans-serif;
}

.services_highlights {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px;
  margin-top: 40px;
}

.text2 {
  margin-top: -40px;
  width: 50%;
  margin-bottom: 50px;
}

.service_item {
  background-color: #ffffff;
  border-radius: 12px;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.06);
  padding: 30px 20px;
  text-align: center;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  flex: 1 1 220px; /* correto aqui */
  max-width: 250px;
}

.service_item:hover {
  transform: translateY(-5px);
  box-shadow: 0 6px 25px rgba(0, 0, 0, 0.1);
}

.bi {
  color: #111111;
  font-size: 4rem;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  transition: transform 0.3s ease;
}

.service_item h4 {
  font-size: 20px;
  font-weight: 800;
  color: #111111;
  margin-bottom: 10px;
}

.service_item p {
  font-size: 15px;
  color: #000000;
  line-height: 1.5;
  padding: 0 10px;
}

.services_taital2 {
  justify-content: center;
  margin-top: 10rem;
  margin-bottom: 2rem;
}

.services_taital {
  margin-top: 10rem;
}

.btn-success,
.btn-primary {
  font-size: 16px;
  padding: 12px 24px;
  border-radius: 30px;
  transition: 0.3s ease;
}

.btn-success:hover,
.btn-primary:hover {
  opacity: 0.9;
}

/* Estilo da seção FAQ */
.faq-section {
  background-color: #fff;
  padding: 60px 20px;
  border-radius: 16px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.05);
  max-width: 800px;
  margin: 0 auto;
}

/* Título */
.faq-section h2 {
  font-size: 32px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 40px;
  color: #222;
}

/* Estilo do card */
.faq-section .card {
  border: none;
  margin-bottom: 20px;
  background: #f9f9f9;
  border-radius: 12px;
  overflow: hidden;
  transition: all 0.3s ease;
}

.faq-section .card:hover {
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.08);
}

/* Botão */
.faq-section .card-header {
  background: transparent;
  padding: 0;
}

.faq-section .btn-link {
  display: block;
  width: 100%; /* Agora é responsivo */
  padding: 20px;
  font-size: 18px;
  font-weight: 600;
  color: #333;
  text-align: left;
  text-decoration: none;
  background-color: transparent;
  border: none;
  outline: none;
  transition: color 0.3s;
}

.faq-section .btn-link:hover,
.faq-section .btn-link:focus {
  color: #0d3b66;
}

/* Conteúdo */
.faq-section .card-body {
  color: #000000;
  padding: 20px;
  font-size: 16px;
  line-height: 1.6;
  background-color: #fff;
  border-top: 1px solid #e5e5e5;
}

/* service.html arquivo and */

/* services section and */

/* Seção de Marcas */
.marcas {
  overflow: hidden;
  background: #ffffff;
  padding: 40px 20px;
  margin-top: 10rem;
  text-align: center;
  border-radius: 10px;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
}

/* Título das Marcas */
.titulo-marcas {
  font-size: 2.2em;
  color: #111111;
  font-weight: 600;
  margin-bottom: 30px;
}

/* Container da faixa de Logos */
.logos-track {
  display: flex;
  width: max-content;
  animation: slide-left 25s linear infinite;
  gap: 50px;
  align-items: center;
  justify-content: center;
}

/* Animação suave e contínua para mover a faixa para a esquerda */
@keyframes slide-left {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

/* Estilo das logos dentro da faixa */
.logos-track img {
  background: white;
  height: 80px; /* ajuste conforme necessário */
  width: auto;
}

/* Efeito ao passar o mouse na logo (pode aplicar também direto em .logos-track img se preferir) */
.about_img img:hover {
  transform: scale(1.05);
  transition: transform 0.3s ease;
}

/* Responsividade */
@media (max-width: 768px) {
  .logos-track img {
    height: 100px;
    margin: 0 15px;
  }

  .titulo-marcas {
    font-size: 1.8em;
  }
}

@media (max-width: 480px) {
  .logos-track img {
    height: 80px;
    margin: 0 10px;
  }

  .titulo-marcas {
    font-size: 1.6em;
  }
}

/* marcas section and */

/* about_section section start */

.about_section {
  background: #111111;
  width: 115%;
  float: left;
}

.home-about-section {
  background-color: #111111;
}

.home-about-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-top: 7rem;
}

.home-about-title {
  border-left: 5px solid #ffffff;
  font-size: 2.5rem;
  font-weight: 700;
  color: #ffffff;
  left: 20px;
  padding-left: 16px;
}

.home-about-text {
  font-size: 1.1rem;
  color: #ffffff;
}

.text-center1 {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 10rem;
}
.home-about-img {
  max-width: 100%;
  border-radius: 1rem;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  width: 25rem;
}

.btn-primary {
  color: #111111;
  background-color: #ffffff;
  border: none;
  padding: 0.6rem 1.2rem;
  font-weight: 600;
  border-radius: 0.5rem;
  transition: background-color 0.3s ease;
}

.btn-primary:hover {
  color: #111111;
  background-color: #c9c9c9;
}

.about_text {
  width: 80%;
  float: left;
  font-size: 15px;
  color: #ffffff;
  margin-left: 0px;
  padding-top: 20px;
}

.padding_left0 {
  padding-left: 0px;
}
.espacobox {
  display: flex;
  gap: 20px;
  flex-wrap: wrap; /* permite quebrar para outra linha se a tela for pequena */
  justify-content: space-between; /* ajusta o espaçamento entre os itens */
}

.espacobox > div {
  flex: 1 1 calc(50% - 20px); /* dois por linha com gap de 20px */
  min-width: 250px; /* opcional, ajuda na responsividade */
}

/* about section PAG START */

.loja-galeria {
  background-color: transparent;
  padding: 80px 20px;
}

.loja-galeria .section-title {
  font-size: 36px;
  font-weight: 700;
  color: #ffffff;
  margin-bottom: 40px;
}

.loja-galeria .gallery-item {
  width: 100%;
  height: 250px; /* altura fixa */
  overflow: hidden;
  border-radius: 16px;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.loja-galeria .gallery-item img {
  width: 100%;
  height: 100%; /* imagem vai preencher a altura do container */
  object-fit: cover; /* mantém o "recorte" bonito */
  display: block;
  transition: transform 0.3s ease;
}

.loja-galeria .gallery-item:hover {
  transform: translateY(-5px);
  box-shadow: 0 12px 25px rgba(0, 0, 0, 0.15);
}

.loja-galeria .gallery-item:hover img {
  transform: scale(1.05);
}

.destaque-section {
  background-color: #111111;
  padding: 80px 20px;
}

.destaque-title {
  font-size: 2.5rem;
  font-weight: 700;
  color: #ffffff;
  border-left: 5px solid #ffffff;
  padding-left: 16px;
}

.destaque-text {
  font-size: 1.1rem;
  line-height: 1.8;
  color: #ffffff;
}

.destaque-img {
  max-width: 100%;
  height: auto;
  border-radius: 1rem;
  /* filter: drop-shadow(0 10px 30px rgba(0, 0, 0, 0.1)); */
  transition: transform 0.3s ease;
}

.destaque-img:hover {
  transform: scale(1.03);
}

.quem-somos-section {
  background-color: transparent;
  padding: 80px 20px;
  border-radius: 16px;
}

.quem-somos-section .logocell {
  max-width: 100%;
  border-radius: 50%;
  margin-bottom: 30px;
  width: 80%;
}

/* about section end */

/* customer section start */

.customer_section {
  margin-bottom: 10rem;
  width: 100%;
  float: left;
}

.customer_taital {
  width: 100%;
  float: left;
  font-size: 40px;
  color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}

.customer_section_2 {
  width: 70%;
  margin: 0 auto;
  margin-top: 50px;
  padding-bottom: 60px;
}

.box_main {
  width: 100%;
  float: left;
  background-color: #ffffff;
  padding: 0px 50px 40px 50px;
  box-shadow: 0px 0px 18px -6px;
  margin-bottom: 10px;
}

.customer_main {
  width: 100%;
  margin-top: 50px;
}

.customer_left {
  width: 23%;
  float: left;
}

.customer_img {
  width: 120px; /* Tamanho padrão */
  height: 120px;
  overflow: hidden;
  border-radius: 50%; /* Deixa a imagem redonda */
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.795);
  margin: 0 auto; /* Centraliza se estiver em coluna */
}

.customer_img img {
  width: 100%;
  height: 100%;
  object-fit: cover; /* Garante que a imagem preencha sem deformar */
  display: block;
}

.customer_right {
  width: 70%;
  float: left;
  margin-top: 40px;
}

.customer_name {
  width: 100%;
  float: left;
  font-size: 26px;
  font-weight: bold;
  color: #000000;
  padding-bottom: 0px;
  text-transform: uppercase;
}

.enim_text {
  width: 100%;
  float: left;
  font-size: 16px;
  color: #000000;
  margin: 0px;
  padding-bottom: 30px;
}

/* .web_text {
  width: 100%;
  float: left;
  font-size: 18px;
  margin: 0px;
  color: #000000;
} */

.box_main::after {
  content: "";
  position: absolute;
  width: 300px;
  height: 430px;
  background-color: #0974ff;
  left: -40px;
  top: -40px;
  z-index: -1;
}

#my_slider a.carousel-control-prev {
  left: initial;
  top: 410px;
  right: 280px;
  background-color: #ffffff;
  color: #000000;
}

#my_slider a.carousel-control-next {
  right: 220px;
  top: 410px;
}

#my_slider .carousel-control-next,
#my_slider .carousel-control-prev {
  width: 55px;
  height: 55px;
  background: #ffffff75;
  opacity: 1;
  font-size: 40px;
  color: #000000;
}

#my_slider .carousel-control-next:focus,
#my_slider .carousel-control-next:hover,
#my_slider .carousel-control-prev:focus,
#my_slider .carousel-control-prev:hover {
  color: #ffffff;
  background-color: #0084ff;
}

/* customer section end */

/* CELL 3D section start */
/* Seção principal */
.radial2 {
  width: 100%;
  min-height: 100vh;
  padding: 4rem 2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}

/* Container de itens (carrossel) */
.list {
  width: 100%;
  max-width: 1200px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: transform 0.6s ease;
  perspective: 2000px;
}

.item {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 4rem;
  width: 100%;
  max-width: 1000px;
  transform-style: preserve-3d;
}

/* Imagem do celular com efeito 3D leve */
.phone-img {
  flex-shrink: 0;
  width: 500px; /* aumentado */
  max-width: 100%;
  height: auto;
  transform-style: preserve-3d;
  perspective: 1000px;
  transition: transform 0.8s ease;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.phone-img img {
  width: 100%;
  max-height: 600px;
  object-fit: contain;
  filter: drop-shadow(0 15px 35px rgba(255, 255, 255, 0.952));
  transition: transform 0.6s ease, filter 0.3s ease;
  transform: rotateY(0deg);
}

/* Efeito ao passar o mouse */
.phone-img:hover img {
  transform: rotateY(15deg) scale(1.03);
  filter: drop-shadow(0 20px 45px rgba(255, 255, 255, 0.993));
}

/* Conteúdo do lado */
.content {
  flex: 1;
  max-width: 500px;
  text-align: center;
}

.content .cell-information {
  font-weight: 500;
  font-size: 1rem;
  letter-spacing: 1px;
  color: #111111;
  margin-bottom: 0.5rem;
  text-transform: uppercase;
}

.content h2 {
  font-size: 2.5rem;
  margin-bottom: 1rem;
  line-height: 1.2;
  color: #ffffff;
}

.content .description {
  font-size: 1rem;
  color: #ffffff;
  margin-bottom: 2rem;
  line-height: 1.6;
}

.content button {
  background: #ffffff;
  color: #111111;
  padding: 0.9rem 2rem;
  border: none;
  border-radius: 12px;
  font-size: 1rem;
  font-weight: 500;
  cursor: pointer;
  transition: background 0.3s;
}

.content button:hover {
  color: white;
  background: #000000;
}

/* Setas de navegação */
.arrows {
  margin-top: 3rem;
  display: flex;
  gap: 2rem;
  z-index: 10;
}

.arrows button {
  background: rgb(255, 255, 255);
  border-radius: 20%;
  padding: 1rem;
  cursor: pointer;
  transition: all 0.3s ease;
}

.arrows img {
  width: 20px;
  height: 20px;
  filter: invert(0); /* preto */
}

.arrows button:first-child img {
  transform: rotate(180deg);
}

/* Indicadores */
.indicators {
  margin-top: 2rem;
  text-align: center;
}

.indicators .number {
  font-size: 1rem;
  font-weight: bold;
  color: #ffffff;
  margin-bottom: 0.5rem;
}

.indicators ul {
  display: flex;
  justify-content: center;
  gap: 0.5rem;
}

.indicators li {
  width: 12px;
  height: 12px;
  background-color: #d3d0d0;
  border-radius: 50%;
  transition: background-color 0.3s;
}

.indicators li.active {
  background-color: #ffffff;
}

/* Responsivo */
@media (max-width: 1200px) {
  .item {
    flex-direction: column;
    text-align: center;
  }

  .phone-img {
    width: 300px;
  }

  .content {
    max-width: 100%;
  }
}

/* CELL 3D AND */

/* contact section start */

.contact_section {
  width: 100%;
  float: left;
  margin-top: -15rem;
}

.contact_taital {
  width: 100%;
  float: left;
  font-size: 40px;
  color: #ffffff;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
}

.contact_section_2 {
  width: 60%;
  margin: 0 auto;
  padding-bottom: 70px;
}

.contact_section .map_form_container .map_container {
  display: none;
}

.contact_section .map_form_container.map_show form {
  display: none;
}

.contact_section .map_form_container.map_show .map_container {
  display: block;
}

.mail_section {
  width: 100%;
  float: left;
}

.mail_text {
  width: 100%;
  float: left;
  font-size: 16px;
  color: #ffffff;
  border: 1px solid #ffffff;
  background-color: transparent;
  padding: 14px 15px;
  margin-top: 40px;
  border-radius: 8px;
}

input.mail_text::placeholder {
  color: #ffffff;
}

.massage-bt {
  color: #ffffff;
  width: 100%;
  height: 130px;
  font-size: 18px;
  background-color: transparent;
  padding: 40px 15px 0px 15px;
  border: 1px solid #8e8e8e;
  margin-top: 40px;
  border-radius: 8px;
}

textarea#comment::placeholder {
  color: #ffffff;
}

.contact_btn_main {
  width: 51%;
  margin: 0 auto;
  text-align: center;
}

.send_bt {
  width: 160px;
  float: left;
}

.send_bt a,
button {
  width: 100%;
  text-align: center;
  font-size: 18px;
  color: #ffffff;
  background-color: #000000;
  padding: 10px;
  text-transform: uppercase;
  margin-top: 30px;
  display: block;
  font-weight: bold;
  border-radius: 5px;
  font-family: "poppins", sans-serif;
}

.send_bt a,
button:hover {
  color: #000000;
  background-color: #c4c4c4;
}

.send_bt.active a,
button {
  color: #000000;
  background-color: #ffffff;
}

.map_bt {
  width: 160px;
  float: left;
  margin-left: 15px;
}

.map_bt a {
  width: auto;
  text-align: center;
  font-size: 18px;
  color: #030303;
  background-color: #ffffff;
  padding: 10px 30px;
  text-transform: uppercase;
  margin-top: 30px;
  display: block;
  font-weight: bold;
  border-radius: 5px;
  font-family: "poppins", sans-serif;
}

.map_bt a:hover {
  color: #000000;
  background-color: #c2c2c2;
}

.map_center {
  width: auto;
}

.map_main {
  /* width: 100%; */
  float: left;
  padding-top: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* contact section end */

/* footer section start */

.footer_section {
  width: 100%;
  float: left;
  background-color: #ffffff;
  height: auto;
  padding-bottom: 65px;
}

.footer_logo {
  width: 100%;
  float: left;
  text-align: start;
  margin-left: -20px;
}

.footer_logo img {
  width: 200px; /* Ajuste para o tamanho desejado */
  height: auto; /* Mantém a proporção da imagem */
}

.footer_section_2 {
  width: 100%;
  float: left;
  padding-top: 50px;
  align-items: center;
}

.useful_text {
  width: 100%;
  font-size: 30px;
  color: #111111;
  font-weight: bold;
}

.footer_text {
  width: 100%;
  float: left;
  font-size: 16px;
  color: #111111;
  margin: 0px;
  padding-top: 10px;
}

.footer_menu {
  width: 100%;
  float: left;
}

.footer_menu ul {
  margin: 0px;
  padding: 0px;
}

.footer_menu li {
  font-size: 16px;
  color: #111111;
}

.footer_menu li a {
  color: #111111;
}

.footer_menu li a:hover {
  color: #0099ff;
}

.location_text {
  width: 100%;
  float: left;
  font-size: 16px;
  color: #000000;
  padding-top: 10px;
}

.useful_text {
  padding-top: 30px;
}

.footer_section_2 {
  padding-top: 20px;
}

.location_text a {
  color: #000000;
}

.location_text a:hover {
  color: #0077ff;
}

.padding_left_15 {
  padding-left: 15px;
}

.social_icon {
  width: 100%;
  float: left;
}

.social_icon ul {
  margin: 0px;
  padding: 0px;
  display: inline-block;
}

.social_icon li {
  float: left;
}

.social_icon li a {
  float: left;
  padding: 5px 15px;
  color: #000000;
  border-radius: 100%;
  font-size: 26px;
  margin-right: 5px;
  width: 43px;
  text-align: center;
  margin-top: 10px;
}

.social_icon li a:hover {
  background-color: #ffffff;
  color: #006eff;
}

.cofinanciado1 {
  text-align: center;
}

/* footer section end */

.margin_top90 {
  margin-top: 90px;
}
.whatsapp-flutuante {
      position: fixed;
      width: 60px;
      height: 60px;
      bottom: 20px;
      right: 20px;
      background-color: #25d366;
      color: white;
      border-radius: 50%;
      text-align: center;
      font-size: 30px;
      box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
      z-index: 1000;
      display: flex;
      justify-content: center;
      align-items: center;
      cursor: pointer;
      transition: background-color 0.3s;
    }

    .whatsapp-flutuante:hover {
      background-color: #1ebd5a;
    }

    .whatsapp-flutuante i {
      font-size: 28px;
    }